/* CSS Document */





body {

	background: #000 url(/images/new_bg.jpg) repeat-y left top;

	color: #fff;

	font-family: Arial, Helvetica, sans-serif;

}

.topnav {

	width: 450px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;

}

A{

	color: #ffff00;

}

.topnav UL{

	list-style: none;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}



.topnav UL LI {

	list-style: none;

	display: inline;

	width: 100%;

}



.topnav UL LI A{

	border-right: 1px solid #FF0;

	padding-right: 5px;

	padding-left: 2px;

	font: bold 12px/16px Arial, Helvetica, sans-serif;

}

h3 {

	color: #0FF;

	font-size: 14px;

	font-weight: bold;

}

h1 {

	font-size: 46px;

	color: #0FF;

	margin-bottom: 35px;

}

#video_box {

	height: 225px;

	width: 400px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 60px;

}

#second_nav {

	width: 810px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 30px;

}

#second_nav UL{

	list-style: none;

	margin: 0px;

	padding-top: 0px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;

}

#second_nav UL LI {

	list-style: none;

	display: inline;

	width: 100%;

}

#second_nav UL LI A{

	padding-right: 5px;

	padding-left: 2px;

	font: bold italic 12px/16px Arial, Helvetica, sans-serif;

	text-decoration: underline;

}

#class_box {

	width: 791px;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 30px;

}

#class_box .class_line {

	width: 791px;

	margin-bottom: 8px;

	display: block;

}

#class_box .class_line .class_line_img {

	display: block;

	float: left;

	width: 105px;

	margin-right: 10px;

}

#class_box .class_line .class_line_des {

	display: block;

	float: left;

	width: 600px;

	margin-right: 15px;

}

#class_box .class_line .class_price {

	display: block;

	width: 46px;

	float: left;

	font-size: 14px;

	font-weight: bold;

}

.clr {

	clear: both;

}



.s10 {

	font-size: 10px;

}

.s11 {

	font-size: 11px;

}

.s12 {

	font-size: 12px;

}



.s13 {

	font-size: 13px;

}



.s14 {

	font-size: 14px;

}



.s16 {

	font-size: 16px;

}



.s18 {

	font-size: 16px;

	

.s16_blue {

	font-size: 16px;

	color: #0FF;

}	

}.lit_blu {

	color: #0FF;

}

#sharebox {

	display: block;

	width: 610px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 30px;

}

#lftbox {

	float: left;

	width: 300px;

	margin-right: 10px;

}

#rgtbox {

	float: left;

	width: 300px;

}

#signup {

	width: 725px;

	margin-bottom: 30px;

	margin-right: auto;

	margin-left: auto;

	margin-top: 30px;

}

#contactboxes {

	width: 300px;

	margin-top: 30px;

	margin-right: auto;

	margin-bottom: 30px;

	margin-left: auto;

}

.red {

	color: #F00;

}

.yellow {

	color: #FF0;

}



img{

	border-width: 0px;	

}

#searchbox {

	background: #FFF;

	width: 320px;

	margin-right: auto;

	margin-left: auto;

	height: 25px;

}


.content_box {
	display: block;
	width: 810px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}